Reply

AddAsChamfer

How can I use "AddAsChamfer" ?

 

it takes 4 parameters, like

 

FIDBKL_Ln = LNs2D->AddAsChamfer((LPDISPATCH)FID_Ln[1],(LPDISPATCH)BKLINE,1,1,0.02,0.02)

 

but after created profile before revoluted, it syas "unable to compute topology information for sketched profile"

 

But if I skip this chamfer then revoluted 3D created without error.

 

Smiley Sad

 

is anybody knowing how it works ?

 

I found a solution, well, I needed to put next statement after all geometry created.

 

[b][b]PfPtr->End(SolidEdgePart:Smiley TonguerofileValidationType::igProfileClosed);[/b][/b]

 

please advise.

 

Thanks you

Terry Goto

 

Posted by: Terry Goto
Post date: 7/7/2013 1:34:40 PM